style ExtIndexPP

open
 Texte_integral:	2 1 174 255

presentation
 Paragraphe:	ParagraphP

#--------------------------------------------

style ExtIndexPPE

open
 Full_text:	2 1 174 255

presentation
 Paragraphe:	ParagraphP

#--------------------------------------------
style ExtIndexPPEnoref

open
 Texte_integral:	2 1 174 255

presentation
 Paragraphe:	ParagraphP

#--------------------------------------------
style ExtIndexPPUS

open
 Texte_integral:	2 1 174 255

presentation
 Paragraphe:	ParagraphP

#--------------------------------------------

style ExtIndexPPEUS

open
 Full_text:	2 1 174 255

presentation
 Paragraphe:	ParagraphP

#--------------------------------------------
style ExtIndexPPEnorefUS

open
 Texte_integral:	2 1 174 255

presentation
 Paragraphe:	ParagraphP


